[mythtv] debian woody & mythmusic

Matt Sullivan sullivan_mr at iinet.net.au
Tue Oct 28 16:37:09 EST 2003

On Wed, 29 Oct 2003 02:35, Matt Zimmerman wrote:
> As explained on the page associated with those packages, this is exactly
> the reason why there aren't any binary packages of mythmusic for woody.

Sorry Matt, I presumed they weren't there because you had no interest etc. 
BTW:I don't think http://dijkstra.csh.rit.edu/~mdz/debian/dists/woody/mythtv/ 
mentions anything about mythmusic, video or dvd.

> Why would you want 1.0.4?  1.1.0 is available in Debian testing and
> unstable.

I was looking for 1.0.4 because 1.1.0 depends on nasm and g++ versions that 
aren't in stable. I was hoping that 1.0.4 didn't.

In the end it may be easier to upgrade the box to testing/unstable - since 
mythdvd, music is it's primary job anyway.

thanks for your help,

More information about the mythtv-dev mailing list